STG-K(1)

NAME
stg-k - execute an StGit command while preserving local changes

SYNOPSIS
stg-k command [args...]

DESCRIPTION
stg-k saves any uncommitted local changes into a temporary StGit patch, executes the given stg(1) command, and then restores the local changes from the saved patch. This makes stg-k pop behave like stg pop -k but more reliably.

SEE ALSO
stg(1), stg-unnew(1)